Subject: Re: Telephone call
From: "Mike" <[email-masked]>
To: "Rhonda R. Ames" <[email-masked]>
Date: Mon, 16 Mar 2009 13:02:03 -0400

Rhonda,
I am in the process of having A & E get me the updated files for all of the flyers.  I have paper copies but am still waiting on the electronic files.  I am hoping to get these by tomorrow.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Mike Bishop 
  Sent: Friday, March 13, 2009 3:20 PM
  Subject: Telephone call

  Mike,

  Just checking if you have cleared out your email since being back?  LOL  I tried sending 3 or 4 things to you and they all bounced back.

  When you get in on Monday, can you email me the Texas and Arizona flyers?

  Rhonda R. Ames
  Knaggs, Harter, Brake & Schneider, P.C.
  Lansing, Michigan
  (517) 622-0590